/*general*/
/*button default*/
/*button variants*/
/*navbar*/
/*sidebar*/
/*slide*/
/*features*/
/*gallery work*/
/*counter*/
/*team*/
/*testimonial*/
/*latest blog*/
/*shop*/
/*product details*/
/*cart*/
/*checkout*/
/*blog*/
/*blog single*/
/*collapse*/
/*calendar*/
/*card*/
/*list*/
/*pagination*/
/*pagination variants*/
/*table*/
/*tabs*/
/*about*/
/*settings*/
/*pricing table*/
/*comment-form*/
/*form*/
/*sign in*/
/*sign up*/
/*contact*/
/*page not found*/
/*footer*/
.dark {
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');

}
.dark  {
  font-family: 'Roboto', sans-serif;
  color: #fafafa;
  background-color: #212121;
  font-size: 13px;
}
.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
  line-height: 110%;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #fafafa;
}
.dark h1 {
  font-size: 30px;
}
.dark h2 {
  font-size: 26px;
}
.dark h3 {
  font-size: 22px;
}
.dark h4 {
  font-size: 18px;
}
.dark h5 {
  font-size: 16px;
}
.dark h6 {
  font-size: 14px;
}
.dark p {
  margin: 8px 0;
}
.dark a {
  color: #fafafa;
}
.dark a:hover {
  color: #fafafa;
}
.dark a.link-color {
  color: #9575cd;
}
.dark a.link-color:hover {
  color: #9575cd;
}
.dark .segments {
  padding: 15px 0 10px;
}
.dark .segments-page {
  padding: 70px 0 25px;
}
.dark .section-title {
  margin-bottom: 14px;
}
.dark .section-title h3 {
  font-size: 18px;
}
.dark .pages-title {
  padding-bottom: 15px;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 10px;
}
.dark .pages-title h3 {
  text-transform: uppercase;
  font-size: 18px;
}
.dark .pages-title .line {
  width: 26px;
  height: 2px;
  background: #9575cd;
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 8px;
}
.dark .section-title .line {
  background-color: #9575cd;
  width: 30px;
  height: 2px;
  margin-top: 3px;
}
.dark .text-bold {
  font-weight: bold;
  font-size: 14px;
}
.dark .date {
  color: #888;
  font-size: 13px;
  margin-top: 5px;
}
.dark .button {
  background-color: #9575cd;
  color: #fff;
  border: 0;
  padding: 7px 16px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 13px;
}
.dark .button-full {
  width: 100%;
  background-color: #9575cd;
  color: #fff;
  border: 0;
  padding: 7px 16px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 13px;
}
.dark .button i, .dark .button-full i {
  margin-right: 6px;
}
.dark .button-white {
  background-color: #fff;
  color: #333;
}
.dark .button-black {
  background-color: #000;
}
.dark .floating-button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.dark .navbar {
  padding: 15px 0 10px;
  box-shadow: 0 0 6px rgba(3, 3, 3, 0.85);
  background-color: #212121;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
.dark .navbar .content-center {
  text-align: center;
}
.dark .navbar .content-center h1 {
  font-size: 24px;
  padding: 0;
  margin: 0;
  font-weight: 900;
  letter-spacing: 1px;
}
.dark .navbar .content-center h1 span {
  color: #9575cd;
}
.dark .navbar .content-right {
  text-align: right;
}
.dark .navbar .row {
  margin-bottom: 0;
}
.dark .sidebar-panel .side-nav {
  width: 260px;
  height: 100%;
  background-color: #212121;
}
.dark .sidebar-panel .side-nav .user-view {
  padding: 30px;
  background: rgba(0, 0, 0, 0.3);
}
.dark .sidebar-panel .side-nav .user-view > img {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.dark .sidebar-panel .side-nav .user-view .background img {
  width: 100%;
  height: 100%;
}
.dark .sidebar-panel .side-nav li > a {
  padding: 0 16px;
  font-weight: 500;
  color: #fafafa;
}
.dark .sidebar-panel .side-nav li > a:hover {
  background: transparent;
}
.dark .sidebar-panel .side-nav li a i {
  margin-right: 1rem;
  width: auto;
  font-size: 15px;
  color: #fafafa;
}
.dark .sidebar-panel .side-nav li a > i {
  width: 30px;
  font-size: 16px;
}
.dark .sidebar-panel .collapsible {
  border: 0;
}
.dark .sidebar-panel .side-nav .collapsible-header {
  display: block;
  font-size: 14px;
  color: #fafafa;
  font-weight: 500;
  overflow: hidden;
}
.dark .sidebar-panel .side-nav .collapsible-header:hover {
  background: transparent;
}
.dark .sidebar-panel .side-nav .collapsible-header > i {
  font-size: 16px;
  width: 30px;
  text-align: left;
}
.dark .sidebar-panel .side-nav .collapsible-header span i {
  float: right;
  margin: 0;
  width: auto;
  font-size: 15px;
}
.dark .sidebar-panel .side-nav .active .collapsible-header span i {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.dark .side-nav .collapsible-body {
  background-color: #212121;
}
.dark .sidebar-panel .side-nav .collapsible-body li a {
  padding: 0 23.5px 0 61px;
}
.dark .sidebar-panel .side-nav li.active {
  background: transparent;
}
.dark .slide {
  height: 230px;
  margin-bottom: 15px;
  margin-top: 50px;
}
.dark .slide .slide-content {
  height: 230px;
  background: #fff;
}
.dark .slide .slide-content .mask {
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.dark .slide .slide-content .mask2 {
  background-color: rgba(0, 0, 0, 0.42);
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.dark .slide .slide-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dark .slide .slide-content .caption {
  position: absolute;
  top: 24%;
  margin: 0 auto;
  left: 0;
  right: 0;
  padding: 15px;
}
.dark .slide .slide-content .text-center {
  text-align: center;
}
.dark .slide .slide-content .caption h2 {
  font-size: 22px;
  color: #fff;
}
.dark .slide .slide-content .caption p {
  color: #fff;
}
.dark .slide .slide-content .caption button {
  padding: 3px 8px;
  font-size: 12px;
  margin-top: 5px;
}
.dark .slide .owl-theme .owl-nav.disabled + .owl-dots {
  position: relative;
  top: -35px;
  margin-bottom: -36px;
}
.dark .slide .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  background-color: #fff;
}
.dark .slide .owl-theme .owl-dots .owl-dot.active span {
  background-color: #9575cd;
}
.dark .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #9575cd;
}
.dark .features .row:last-child {
  margin-bottom: 0;
}
.dark .features .contents {
  padding: 13px;
  background-color: #262626;
}
.dark .features .contents i {
  font-size: 40px;
  margin-bottom: 8px;
  color: #9575cd;
}
.dark .features .contents h4 {
  font-size: 16px;
  font-weight: 400;
}
.dark .features .contents p {
  margin: 8px 0 2px;
  color: #e0e0e0;
}
.dark .gallery-work .contents {
  background-color: #262626;
}
.dark .gallery-work .contents .text {
  padding: 13px 10px;
}
.dark .gallery-work .contents .text h4 span {
  float: right;
}
.dark .gallery-work .contents img {
  width: 100%;
  display: block;
}
.dark .gallery-work .contents h4 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 8px;
}
.dark .gallery-work .contents .text p {
  color: #e0e0e0;
  margin: 8px 0 2px;
}
.dark .counter {
  background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-counter.png);
  background-size: cover;
  padding-top: 26px;
}
.dark .counter .contents {
  text-align: center;
}
.dark .counter .contents h3 {
  color: #9575cd;
  font-size: 32px;
}
.dark .counter .contents h4 {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
}
.dark .team .section-title {
  margin-top: 8px;
}
.dark .team .contents {
  background-color: #262626;
}
.dark .team .contents .text {
  padding: 13px 10px;
}
.dark .team .contents .text h4 span {
  float: right;
}
.dark .team .contents .text p {
  color: #e0e0e0;
  margin: 3px 0 2px;
}
.dark .team .contents img {
  width: 100%;
  display: block;
}
.dark .team .contents h4 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0;
}
.dark .team-pages .contents {
  background-color: #262626;
}
.dark .team-pages .contents .text {
  padding: 13px 10px;
}
.dark .team-pages .contents .text h4 span {
  float: right;
}
.dark .team-pages .contents .text p {
  padding: 0;
  margin: 0;
  color: #e0e0e0;
}
.dark .team-pages .contents img {
  width: 100%;
}
.dark .team-pages .contents h4 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 13px;
}
.dark .testimonial-section {
  background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-testimonial.jpg);
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 15px;
}
.dark .testimonial .contents {
  text-align: center;
  color: #fff;
}
.dark .testimonial .contents .post {
  background: transparent;
  border: 0;
}
.dark .testimonial .contents h5 {
  color: #fff;
}
.dark .testimonial .contents img {
  width: 66px !important;
  height: auto;
  border-radius: 50%;
  margin: 18px 0 10px;
  margin: 18px auto;
}
.dark .testimonial.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
}
.dark .owl-theme .owl-dots .owl-dot.active span {
  background: #9575cd;
}
.dark .latest-blog .section-title {
  margin-top: 8px;
}
.dark .latest-blog .contents {
  background-color: #262626;
}
.dark .latest-blog .contents img {
  width: 100%;
  display: block;
}
.dark .latest-blog .contents .text {
  padding: 13px 10px;
}
.dark .latest-blog .contents .text h4 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 11px;
}
.dark .latest-blog .contents .text p {
  color: #e0e0e0;
  margin: 8px 0 2px;
}
.dark .shop {
  padding: 15px 0;
}
.dark .shop .contents {
  padding: 13px;
  background-color: #262626;
}
.dark .shop .contents img {
  width: 100%;
  display: block;
}
.dark .shop .contents h5 {
  color: #9575cd;
}
.dark .shop-home2 {
  margin-top: 8px;
}
.dark .product-details .contents {
  padding: 15px;
  background-color: #262626;
}
.dark .product-details .contents img {
  width: 100%;
}
.dark .product-details .desc-short h4 {
  font-size: 16px;
  margin-bottom: 10px;
}
.dark .product-details .desc-short h5 {
  color: #9575cd;
  margin-bottom: 10px;
}
.dark .product-details .desc-long {
  border-top: 1px solid #424242;
  margin-top: 18px;
  padding-top: 14px;
}
.dark .product-details .desc-long h5 {
  margin-bottom: 8px;
}
.dark .product-details .review {
  padding: 15px;
  margin-bottom: 20px;
  margin-top: 18px;
  padding-top: 14px;
  background-color: #262626;
}
.dark .product-details .review h5 {
  margin-bottom: 10px;
}
.dark .comment-people .contents {
  padding: 12px;
  border: 1px solid #424242;
  margin-bottom: 20px;
}
.dark .comment-people .contents i {
  color: #9575cd;
}
.dark .comment-people .reply {
  margin-left: 30px;
}
.dark .comment-people .contents .icon img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}
.dark .comment-people .contents .text {
  overflow: hidden;
}
.dark .contents .post {
  border: 1px solid #424242;
  display: block;
  clear: both;
  margin-top: 28px;
  padding: 10px;
  background-color: #252525;
}
.dark .comment-post {
  padding: 15px;
  background-color: #262626;
}
.dark .comment-post .comment-title {
  margin-bottom: 10px;
}
.dark .comment-post .button {
  margin-bottom: 15px;
}
.dark .cart {
  padding: 15px;
  background-color: #262626;
}
.dark .cart .cart-product {
  margin-top: 5px;
}
.dark .cart .cart-product.first {
  border-bottom: 1px solid #424242;
  margin-bottom: 16px;
}
.dark .cart .cart-product .row {
  margin-bottom: 5px;
}
.dark .cart .cart-product .row:last-child {
  margin-bottom: 0;
}
.dark .cart .cart-product .remove i {
  text-align: right;
  float: right;
  position: relative;
  top: 3px;
}
.dark .cart .cart-product .contents img {
  width: 80px;
  height: 80px;
  background-color: #424242;
}
.dark .cart .cart-product .contents input {
  width: 50px;
  height: 24px;
  border: 1px solid #424242;
  padding: 6px 6px 9px;
}
.dark .cart .cart-product .button {
  margin-top: 8px;
}
.dark .total-pay {
  padding: 15px;
  background-color: #262626;
  margin-top: 20px;
}
.dark .total-pay .contents h5 {
  margin-top: 10px;
}
.dark .total-pay .button {
  margin-top: 10px;
  margin-bottom: 14px;
}
.dark .checkout {
  padding: 15px;
  background: #262626;
  margin-bottom: 20px;
}
.dark .product-choosed {
  padding: 15px;
  background-color: #262626;
  margin-top: 5px;
}
.dark .product-choosed.first {
  border-bottom: 1px solid #ddd;
  margin-bottom: 16px;
}
.dark .product-choosed .row {
  margin-bottom: 5px;
}
.dark .product-choosed .row:last-child {
  margin-bottom: 0;
}
.dark .product-choosed .remove i {
  text-align: right;
  float: right;
  position: relative;
  top: 3px;
}
.dark .product-choosed .contents img {
  width: 80px;
  height: 80px;
  background-color: #424242;
}
.dark .product-choosed .contents input {
  width: 50px;
  height: 24px;
  border: 1px solid #424242;
  padding: 6px 6px 9px;
}
.dark .product-choosed .button {
  margin-bottom: 15px;
}
.dark .blog .contents {
  background: #262626;
  margin-bottom: 20px;
}
.dark .blog .contents img {
  width: 100%;
}
.dark .blog .contents .text {
  padding: 10px;
}
.dark .blog .contents .text i {
  margin-right: 8px;
}
.dark .blog-single .contents {
  background: #262626;
  margin-bottom: 20px;
}
.dark .blog-single .contents img {
  width: 100%;
}
.dark .blog-single .contents .text {
  padding: 10px;
}
.dark .blog-single .contents .text i {
  margin-right: 8px;
}
.dark .blog-single .share-button {
  padding: 17px 0;
  background-color: #262626;
  margin-bottom: 20px;
}
.dark .blog-single .share-button ul {
  padding: 0;
  margin: 0;
  text-align: center;
}
.dark .blog-single .share-button ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}
.dark .blog-single .share-button ul li a i {
  font-size: 18px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  line-height: 36px;
  color: #fff;
}
.dark .blog-single .share-button ul li a .fa-facebook {
  background: #3b5999;
}
.dark .blog-single .share-button ul li a .fa-twitter {
  background: #55acee;
}
.dark .blog-single .share-button ul li a .fa-instagram {
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
.dark .blog-single .share-button ul li a .fa-google {
  background: #dd4b39;
}
.dark .collapse .collapsible {
  border-color: #424242;
}
.dark .collapse .collapsible-header {
  background-color: #262626;
  border-color: #424242;
}
.dark .collapse .collapsible-header i {
  margin-top: 4px;
  font-size: 1rem;
  margin-right: 0;
}
.dark .collapse .collapsible-body {
  background-color: transparent;
  padding: 1rem;
  border-color: #424242;
}
.dark .calendar-head {
  text-align: center;
  background: #9575cd;
  color: #fff;
  padding: 15px 0;
  margin-bottom: 20px;
}
.dark .calendar-head i {
  cursor: pointer;
}
.dark .calendar-head h5 {
  color: #fff;
}
.dark .calendar-head .row {
  margin-bottom: 0;
}
.dark .calendar th, .dark .calendar td {
  text-align: center;
}
.dark .calendar .active {
  background: #9575cd;
  color: #fff;
}
.dark .calendar table {
  background: #262626;
}
.dark .calendar table thead {
  border-color: #424242;
}
.dark .card .card-content {
  padding: 13px 15px;
  background-color: #262626;
  border-radius: 0;
}
.dark .card .card-content h5 {
  margin-bottom: 8px;
}
.dark .card .card-content i {
  font-size: 17px;
  cursor: pointer;
}
.dark .card .card-reveal {
  padding: 13px 15px;
  background-color: #262626;
}
.dark .card .card-reveal .grey-text.text-darken-4 {
  color: #fafafa !important;
}
.dark .card .card-title {
  font-size: 16px;
}
.dark .card .card-reveal i {
  font-size: 17px;
  position: relative;
  top: 0;
  color: #fafafa;
}
.dark .list .contents {
  padding: 15px;
  background-color: #262626;
  margin-bottom: 20px;
}
.dark .list-img {
  float: left;
  margin-right: 10px;
}
.dark .list-img img {
  width: 60px;
  height: auto;
  border-radius: 50%;
}
.dark .list-text {
  overflow: hidden;
}
.dark .pagination li a {
  color: #e0e0e0;
}
.dark .pagination li.disabled a {
  color: #fafafa;
  background: #9575cd;
}
.dark .basic-pagination ul li {
  margin-right: 6px;
  background-color: #262626;
}
.dark .basic-pagination ul li:last-child {
  margin-right: 6px;
}
.dark .pagination-circle ul li {
  margin-right: 6px;
}
.dark .pagination-circle ul li:last-child {
  margin-right: 0;
}
.dark .pagination-circle ul li a {
  border-radius: 50%;
  background-color: #262626;
}
.dark .table-contents {
  background: #262626;
  padding: 0 15px 15px;
}
.dark .table-contents thead {
  border-color: #424242;
}
.dark .contents-tabs img {
  width: 100%;
  margin-top: 20px;
}
.dark .contents-tabs h4 {
  margin-top: 10px;
}
.dark .tabs {
  background-color: #262626;
}
.dark .tabs .tab a {
  color: #9575cd;
}
.dark .tabs .tab a:hover, .dark .tabs .tab a.active {
  color: #9575cd;
}
.dark .tabs .indicator {
  background-color: #9575cd;
}
.dark .about {
  padding: 15px;
  background-color: #262626;
}
.dark .about .content img {
  width: 100%;
}
.dark .about .content h3 {
  margin: 10px 0 5px;
}
.dark .about .social-link {
  border-top: 1px solid #424242;
  padding-top: 11px;
  margin-bottom: 13px;
}
.dark .about .social-link i {
  margin-right: 5px;
}
.dark .settings {
  padding: 15px;
  background-color: #262626;
}
.dark .settings .profile-photo .contents {
  margin-bottom: 14px;
  border-radius: 0.28571429rem;
}
.dark .settings .profile-photo span {
  display: block;
  margin-bottom: 5px;
  color: #fafafa;
  font-size: 0.92857143em;
  font-weight: 700;
}
.dark .settings .profile-photo img {
  width: 80px;
  height: 80px;
}
.dark .settings .profile-banner .contents {
  margin-bottom: 14px;
  border-radius: 0.28571429rem;
}
.dark .settings .profile-banner span {
  display: block;
  margin-bottom: 5px;
  color: #fafafa;
  font-size: 0.92857143em;
  font-weight: 700;
}
.dark .settings .profile-banner img {
  width: 100%;
}
.dark .settings .button {
  margin-bottom: 15px;
}
.dark .settings input[type="file"]:focus {
  border-color: transparent !important;
}
.dark .pricing-table .contents {
  padding: 15px 15px 20px;
  background: #262626;
}
.dark .pricing-table .contents h4 {
  color: #9575cd;
  margin-top: 5px;
}
.dark .pricing-table .contents h4 span {
  font-size: 14px;
  color: #fafafa;
}
.dark .comment-form {
  padding: 17px;
  background-color: #262626;
}
.dark .comment-form h4 {
  margin-bottom: 25px;
}
.dark form label.active {
  color: #9575cd !important;
}
.dark form input:focus, .dark form textarea:focus {
  border-bottom: 1px solid #9575cd !important;
  box-shadow: none !important;
}
.dark input:not([type]), .dark input[type="text"]:not(.browser-default), .dark input[type="password"]:not(.browser-default), .dark input[type="email"]:not(.browser-default), .dark input[type="url"]:not(.browser-default), .dark input[type="time"]:not(.browser-default), .dark input[type="date"]:not(.browser-default), .dark input[type="datetime"]:not(.browser-default), .dark input[type="datetime-local"]:not(.browser-default), .dark input[type="tel"]:not(.browser-default), .dark input[type="number"]:not(.browser-default), .dark input[type="search"]:not(.browser-default) {
  border-color: #424242;
}
.dark textarea.materialize-textarea {
  border-color: #424242;
}
.dark .comment-form .button {
  margin-bottom: 10px;
}
.dark .signin-contents {
  padding: 15px;
  background-color: #262626;
}
.dark .sign-in .social-login {
  margin-top: 20px;
}
.dark .sign-in .social-login h5 {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 400;
}
.dark .sign-in .button-facebook {
  background-color: #3b5999;
}
.dark .sign-in .button-twitter {
  background-color: #55acee;
}
.dark .sign-in .button-linkedin {
  background-color: #0077b5;
}
.dark .sign-in .button-google {
  background-color: #dd4b39;
}
.dark .signup-contents {
  padding: 15px;
  background-color: #262626;
}
.dark .sign-up .social-login {
  margin-top: 20px;
}
.dark .sign-up .social-login h5 {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 400;
}
.dark .sign-up .button-facebook {
  background-color: #3b5999;
}
.dark .sign-up .button-twitter {
  background-color: #55acee;
}
.dark .sign-up .button-linkedin {
  background-color: #0077b5;
}
.dark .sign-up .button-google {
  background-color: #dd4b39;
}
.dark .contact-contents {
  padding: 15px;
  background-color: #262626;
}
.dark .contact-contents .button {
  margin-bottom: 15px;
}
.dark .page-not-found {
  text-align: center;
  padding: 15px;
  background-color: #262626;
}
.dark .page-not-found h2 {
  font-size: 120px;
}
.dark .page-not-found h4 {
  font-size: 30px;
  margin-bottom: 18px;
}
.dark .page-not-found ul {
  padding: 0;
  margin: 0;
}
.dark .page-not-found ul li {
  list-style: none;
  display: inline-block;
  margin: 0 6px;
}
.dark .page-not-found ul li a i {
  margin-right: 3px;
}
.dark footer {
  background: #292929;
  padding: 24px 0 8px;
  text-align: center;
}
.dark footer img {
  margin-bottom: 20px;
}
.dark footer ul {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #212121;
  padding-bottom: 20px;
  margin-bottom: 18px;
}
.dark footer ul li {
  display: inline-block;
  margin: 2px 4px;
}
.dark footer ul li a i {
  background: #212121;
  width: 35px;
  height: 35px;
  line-height: 35px !important;
  border-radius: 50%;
}
